prefix=/opt/local
exec_prefix=${prefix}
libdir=/opt/local/lib
includedir=/opt/local/include

Name: absl_log_structured
Description: Abseil log_structured library
URL: https://abseil.io/
Version: 20250814
Requires: absl_config = 20250814, absl_core_headers = 20250814, absl_log_internal_structured = 20250814, absl_strings = 20250814
Libs: -L${libdir}  
Cflags: -I${includedir} -DNOMINMAX
